# Get BIN details from card number

Endpoint: POST /bin-numbers
Version: 2025-03-26
Security: oauth2, bearerAuth, apiKeyHeader

## Request fields (application/json):

  - `cardNumber` (string)
    The card number. Must provide at least first 4 digits of the card number.
    Example: 4111111111111111

## Response 200 fields (application/json):

  - `message` (string)
    Description of the server action or error.

  - `status` (integer)
    HTTP status code.

  - `data` (object)

  - `data.cardNetwork` (string)
    The card network.
    Enum: "visa", "mastercard", "discover", "americanexpress"

  - `data.cardType` (string)
    The card type.
    Enum: "credit", "debit"

  - `data.issuer` (string)
    The card issuer institution name.
    Example: First United Bank

  - `data.lastUpdatedDate` (string)
    Peach system receives a BIN list published by First Data/Fiserv a few times per month.
This is the date when Peach received the latest update.

## Response 404 fields (application/json):

  - `message` (string)
    Description of the server action or error.

  - `status` (integer)
    HTTP status code.

  - `data` (object)

  - `data.lastUpdatedDate` (string)
    Peach system receives a BIN list published by First Data/Fiserv a few times per month.
This is the date when Peach received the latest update.

